@namespace MadCap url(http://www.madcapsoftware.com/Schemas/MadCap.xsd);
/*<meta />*/

p
{
	margin-right: 7pt;
	font-size: 10pt;
	font-family: Lucida Sans Unicode, Lucida Grande, Arial, Helvetica, Sans-Serif;
	margin-left: 9pt;
	text-indent: 0;
	mc-hyphenate: never;
	mc-hyphenate-shortest-word: 20;
	margin-bottom: 6pt;
	margin-top: 6pt;
}

ul
{
	margin-top: 4pt;
	margin-left: 26pt;
	margin-right: 7pt;
	margin-bottom: 0pt;
	font-size: ;
	font-family: Lucida Sans Unicode, Lucida Grande, Arial, Helvetica, sans-serif;
}

li
{
	margin-top: 4pt;
	margin-left: 6pt;
	margin-right: 7pt;
	margin-bottom: 0pt;
	font-size: ;
	mc-hyphenate: never;
	font-family: Lucida Sans Unicode, Lucida Grande, Arial, Helvetica, sans-serif;
}

body
{
	font-size: 10pt;
	font-family: Lucida Sans Unicode, Lucida Grande, Arial, sans-serif;
	mc-hyphenate: never;
	background-color: #ffffff;
}

p.p_img
{
	margin-left: 24pt;
}

h1
{
	color: #0083DB;
	padding-top: 0px;
}

h2
{
	margin-bottom: 1em;
	margin-top: 1em;
	color: #0083DB;
}

h3
{
	margin-bottom: 1em;
	margin-top: 1.25em;
	color: #0083DB;
}

h4
{
	font-weight: bold;
	font-style: normal;
	font-size: 1em;
	color: #0083DB;
}

a
{
	color: #0083db;
}

td
{
	vertical-align: top;
}

p.branding_url
{
	font-size: 12pt;
	color: #0083db;
	font-family: 'Century Gothic';
	text-align: center;
}

p.branding_pgnumber
{
	font-weight: bold;
	font-style: normal;
	font-size: 18pt;
	font-family: 'Century Gothic';
	color: #ffffff;
	text-align: center;
}

table
{
	padding-left: 7pt;
}

p.list
{
	margin-right: 7pt;
	margin-top: 4pt;
	margin-bottom: 0;
	margin-left: 0;
}

li.object
{
	
}

strong.object
{
	
}

p.listSubTopic
{
	margin-right: 7pt;
	margin-left: 0;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 12px;
	margin-top: 12pt;
}

p.NumberedList
{
	mc-auto-number-format: '{n+}. ';
	margin-left: 0;
}

p.list_example
{
	mc-auto-number-format: '{b}Example{/b}: ';
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #e0ffff;
}

p.list_note
{
	mc-auto-number-format: '{b}Note{/b}: ';
	background-color: #90ee90;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-left: 50px;
}

p.listSubTopic2
{
	margin-left: auto;
	padding-left: 5px;
	margin-top: 10pt;
	margin-bottom: 10pt;
	font-size: ;
}

p.note
{
	mc-auto-number-format: '{b}Note{/b}: ';
	background-color: #90ee90;
	margin-left: 9px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.note
{
	background-color: #90ee90;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: auto;
}

p.floatstop
{
	margin-right: 7pt;
	font-size: 10pt;
	font-family: Lucida Sans Unicode, Lucida Grande, Arial, Helvetica, Sans-Serif;
	margin-left: 9pt;
	text-indent: 0;
	mc-hyphenate: never;
	mc-hyphenate-shortest-word: 20;
	margin-bottom: 6pt;
	margin-top: 6pt;
	clear: both;
}

@media print
{
	p.floatstop
	{
		
	}

	p.list
	{
		
	}

	tr.TableHeader
	{
		font-weight: normal;
		font-style: italic;
	}

	td.BorderTopBottom
	{
		border-top-style: solid;
		border-top-width: 3px;
		border-top-color: #000000;
		border-bottom-style: solid;
		border-bottom-width: 3px;
		border-bottom-color: #000000;
	}

	table.headerOutlined
	{
		
	}

	th
	{
		border: solid 1px;
		border-left-color: #ffffff;
		border-right-color: #ffffff;
		border-right-style: none;
		border-left-style: none;
		border-left-width: 0px;
		border-right-width: 0px;
	}

	thead
	{
		border-bottom: solid 1px;
		border-bottom-color: #000000;
		border-top: solid 1px;
		border-top-color: #000000;
		border-style: solid;
	}

	p.AutoNumbered
	{
		mc-auto-number-format: '{n+}. ';
	}

	td.BorderTop
	{
		border-top-style: solid;
		border-top-width: 3px;
		border-top-color: #000000;
	}

	p.note
	{
		background-color: #8cc63e;
	}

	p
	{
		font-size: 10pt;
		font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
	}

	p.printShort
	{
		padding-right: 50px;
		text-align: left;
		margin-right: 70pt;
		margin-left: 9pt;
	}

	p.list_note
	{
		background-color: #8cc63e;
	}

	p.pageBreak
	{
		page-break-before: always;
	}

	h3
	{
		mc-heading-level: 3;
		font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
	}

	li.note
	{
		color: #000000;
	}

	p.listIndentedTight
	{
		margin-bottom: 0;
		margin-top: 0;
	}

	strong.printOnly
	{
		font-weight: bold;
		font-style: normal;
	}

	p.Warning
	{
		font-weight: bold;
		font-style: italic;
		border-top-style: solid;
		border-top-width: 1px;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		font-size: 12pt;
		background-color: #0083db;
	}

	li
	{
		font-size: 10pt;
		font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
	}

	h4
	{
		mc-heading-level: 4;
		font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
	}

	h1.TitlePage
	{
		font-variant: small-caps;
		text-align: center;
		page-break-after: always;
		column-break-after: always;
		column-break-before: always;
		margin-bottom: 0;
		margin-top: 0;
		padding-top: 200px;
		font-size: 2.5em;
	}

	h2
	{
		font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
	}

	h1.TOC
	{
		mc-heading-level: 0;
	}

	h5
	{
		mc-heading-level: 5;
	}

	h6
	{
		mc-heading-level: 6;
	}

	h2.TitlePage
	{
		text-align: center;
	}

	h1.TitlePageNoPageBreak1
	{
		font-variant: small-caps;
		text-align: center;
		margin-bottom: 0;
		margin-top: 0;
		padding-top: 200px;
		font-size: 2.5em;
	}

	p.TitlePage2
	{
		font-weight: bold;
		font-style: normal;
		text-align: center;
		font-size: 20pt;
		font-family: 'Century Gothic';
		margin-bottom: 0;
		margin-top: 0;
		margin-left: 0;
		color: #0083db;
	}

	p.listFollowingSnippet
	{
		margin-left: 0;
		margin-bottom: 0;
		margin-top: -6pt;
	}

	p.Indent20px
	{
		
	}

	p.listSubTopic
	{
		clear: both;
	}

	p.clearBoth
	{
		
	}

	MadCap|dropDownHead
	{
		color: #0083db;
		font-weight: normal;
		font-style: normal;
		font-size: 1.5em;
		font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
	}

	h1
	{
		font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
	}

	MadCap|relationshipsHeading.concept
	{
		mc-label: 'Related Tutorials and Workflows';
		display: block;
	}

	MadCap|relationshipsHeading
	{
		font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
		display: block;
	}

	MadCap|relationshipsHeading.task
	{
		mc-label: 'Related Topics';
		display: none;
	}

	MadCap|dropDown.indent20px
	{
		
	}

	MadCap|dropDown.indent40px
	{
		padding-left: 40px;
	}

	MadCap|dropDownHead.test
	{
		font-size: 1.25em;
	}

	img
	{
		
	}

	div.leftlinks
	{
		font-size: 24pt;
		width: 20px;
		margin-left: 200px;
		height: 50px;
	}
}

td.vert_align_btm
{
	vertical-align: bottom;
}

td.BorderTopBottom
{
	border-top-style: solid;
	border-top-width: 3px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #000000;
}

td.BorderTop
{
	border-top-style: solid;
	border-top-width: 3px;
	border-top-color: #000000;
}

td.BorderBottom
{
	border-bottom-style: solid;
	border-bottom-width: 3px;
	border-bottom-color: #000000;
}

hr.white
{
	color: #ffffff;
	background-color: #ffffff;
	border: none 0;
	height: 0px;
}

tr.TableHeader
{
	
}

th
{
	border-bottom: solid 1px;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-color: #000000;
	border-top-color: #000000;
	border-top: solid 1px;
	border: solid 1px;
	border-color: #000000;
	border-style: solid;
}

p.AutoNumbered
{
	margin-right: 7pt;
	font-size: 10pt;
	font-family: Lucida Sans Unicode, Lucida Grande, Arial, Helvetica, Sans-Serif;
	margin-left: 9pt;
	text-indent: 0;
	mc-hyphenate: never;
	mc-hyphenate-shortest-word: 20;
	margin-bottom: 6pt;
	margin-top: 6pt;
}

strong.printOnly
{
	font-weight: normal;
	font-style: normal;
}

p.Warning
{
	font-weight: bold;
	font-style: italic;
	font-size: 12pt;
	text-transform: uppercase;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #ff0000;
}

p.TitlePageNoPageBreak
{
	font-variant: small-caps;
	text-align: center;
	font-size: 36pt;
	color: #0083db;
	margin-bottom: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	font-weight: bold;
	font-style: normal;
	padding-top: 200px;
}

p.listFollowingSnippet
{
	margin-bottom: 0;
	margin-left: 0;
	margin-top: -6pt;
}

p.Indent40pt
{
	margin-left: 40pt;
}

p.Indent30pt
{
	margin-left: 30pt;
}

p.Indent20px
{
	margin-left: 29pt;
}

p.IndexHeading
{
	
}

h2.clearBoth
{
	clear: both;
}

p.listSubTopic_clearBoth
{
	margin-right: 7pt;
	margin-left: 0;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 12px;
	margin-top: 12pt;
	clear: both;
}

p.clearBoth
{
	clear: both;
}

img
{
	border: solid;
	border-width: 0px;
	max-width: 95%;
}

MadCap|relationshipsProxy
{
	font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
	padding-left: 0px;
}

MadCap|relationshipsProxy.relationshipProxy1
{
	font-size: 8pt;
	border-top-color: #0083db;
}

MadCap|relationshipsHeading.concept
{
	font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
	font-size: 10pt;
	mc-label: 'Related Topics';
}

MadCap|relationshipsHeading.reference
{
	font-size: 10pt;
}

MadCap|relationshipsHeading.task
{
	font-size: 10pt;
	mc-label: 'Related Topics';
	font-family: 'Lucida Sans Unicode', 'Lucida Sans Typewriter', Arial;
}

MadCap|relationshipsItem
{
	font-size: 10pt;
}

MadCap|relationshipsHeading
{
	display: block;
}

MadCap|dropDownHotspot
{
	color: #0083db;
	font-weight: normal;
	font-style: normal;
}

MadCap|dropDown.indent20px
{
	padding-left: 20px;
	mc-image-spacing: 5px;
}

MadCap|dropDown.subroutine
{
	
}

MadCap|dropDown.indent40px
{
	padding-left: 40px;
}

MadCap|snippetBlock
{
	
}

div.indent30pt
{
	margin-left: 30pt;
}

div.indent20pt
{
	margin-left: 20pt;
}

div.indent19pt
{
	margin-left: 19pt;
}

p.caution
{
	mc-auto-number-format: '{b}Caution: {/b}';
	background-color: #ffd700;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}

:target
{
	font-weight: bold;
	background-color: #ffd700;
}

a:link
{
	text-decoration: none;
	color: #0083db;
}

a:visited
{
	color: #0083db;
	font-weight: normal;
}

a:hover
{
	text-decoration: underline;
	color: #0083db;
}

div.leftlinks a:hover
{
	font-weight: bold;
}

ol
{
	font-family: Lucida Sans Unicode, Lucida Grande, Arial, Helvetica, sans-serif;
}

MadCap|xref.TOCPageNumber
{
	mc-format: '{page}';
}

MadCap|xref
{
	color: #0083db;
	text-decoration: none;
}

MadCap|dropDownHead
{
	padding-bottom: 2px;
	padding-top: 2px;
}

/* Keep the header from scrolling off the page using absolute position */

.tab-bar
{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	z-index: 10;
}

/* Add scroll bar to Body and absolute position to prevent body from scrolling behind header */

.main-section
{
	overflow: auto;
	position: fixed;
	width: 100%;
	top: 127px;
	bottom: 0;
}

/* Header height changes when media is used, adjust the top position of the body to match  
   Also need to change the width to match the skin settings in the target*/

@media screen and (max-width: 1278px)
{
	.main-section
	{
		overflow: auto;
		position: absolute;
		width: 100%;
		top: 104px;
		bottom: 0;
	}
}

MadCap|dropDown
{
	mc-open-image: url('../Images/xx-WebHelp/minus.png');
	mc-closed-image: url('../Images/xx-WebHelp/plus.png');
}

div.container
{
	position: relative;
	overflow: hidden;
	width: 100%;
}

div.left
{
	top: 1px;
	bottom: 1px;
	left: 1px;
	position: relative;
	min-height: 500px;
	float: left;
	width: 75%;
}

div.right
{
	bottom: 1px;
	top: 1px;
	border-left: solid 1px #696969;
	border-left-length: 500px;
	min-height: 500px;
	padding-left: 15px;
	padding-right: 10px;
	float: right;
	width: 20%;
}

div.mid
{
	height: 500px;
	clear: none;
	float: right;
	border-right: solid 1px #696969;
}

h3.noPaddingTop
{
	margin-top: 0em;
}

MadCap|dropDownHead.nonTOC
{
	
}

MadCap|dropDownHead.headerLevel3
{
	
}

h1.nonTOC
{
	
}

MadCap|xref.TOCTitle
{
	mc-format: '{paratext}';
}

MadCap|xref.TOCTitle2
{
	
}

li.noIndent
{
	margin-left: 0pt;
	margin-right: 0pt;
}

p.Indent15pt
{
	margin-left: 15pt;
}

p.listClearBoth
{
	margin-right: 7pt;
	margin-top: 4pt;
	margin-bottom: 0;
	margin-left: 0;
	clear: both;
}

MadCap|breadcrumbsProxy
{
	border-bottom-style: none;
	mc-breadcrumbs-prefix: ' ';
}

div.leftlinkscontainer
{
	top: 1px;
	bottom: 1px;
	left: 1px;
	width: 180px;
	position: relative;
	float: left;
}

div.leftlinks
{
	width: 180px;
	height: 65px;
}

div.rightmapcontainer
{
	bottom: 1px;
	top: 1px;
	padding-left: 15px;
	padding-right: 10px;
	float: right;
}

div.rightmap
{
	background-image: url("../../Resources/Images/hovermap/base.png");
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: 180px;
	width: 700px;
	height: 500px;
}

div#id10:hover ~ div.rightmap
{
	background-image: url("../../Resources/Images/hovermap/base1.png");
}

div#id20:hover ~ div.rightmap
{
	background-image: url("../../Resources/Images/hovermap/base2.png");
}

div#id30:hover ~ div.rightmap
{
	background-image: url("../../Resources/Images/hovermap/base3.png");
}

div#id40:hover ~ div.rightmap
{
	background-image: url("../../Resources/Images/hovermap/base4.png");
}

div#id50:hover ~ div.rightmap
{
	background-image: url("../../Resources/Images/hovermap/base5.png");
}

div#id60:hover ~ div.rightmap
{
	background-image: url("../../Resources/Images/hovermap/base6.png");
}

div#id70:hover ~ div.rightmap
{
	background-image: url("../../Resources/Images/hovermap/base7.png");
}

div#id80:hover ~ div.rightmap
{
	background-image: url("../../Resources/Images/hovermap/base8.png");
}

div.rightmapm
{
	background-image: url("../../Resources/Images/Mac/hovermap/base.png");
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: 180px;
	width: 700px;
	height: 500px;
}

div#id10m:hover ~ div.rightmapm
{
	background-image: url("../../Resources/Images/Mac/hovermap/base1.png");
}

div#id20m:hover ~ div.rightmapm
{
	background-image: url("../../Resources/Images/Mac/hovermap/base2.png");
}

div#id30m:hover ~ div.rightmapm
{
	background-image: url("../../Resources/Images/Mac/hovermap/base3.png");
}

div#id40m:hover ~ div.rightmapm
{
	background-image: url("../../Resources/Images/Mac/hovermap/base4.png");
}

div#id50m:hover ~ div.rightmapm
{
	background-image: url("../../Resources/Images/Mac/hovermap/base5.png");
}

div#id60m:hover ~ div.rightmapm
{
	background-image: url("../../Resources/Images/Mac/hovermap/base6.png");
}

div#id70m:hover ~ div.rightmapm
{
	background-image: url("../../Resources/Images/Mac/hovermap/base7.png");
}

div#id80m:hover ~ div.rightmapm
{
	background-image: url("../../Resources/Images/Mac/hovermap/base8.png");
}

h1.entryTitle
{
	
}

p.article
{
	
}

